* {
  box-sizing: border-box;
}

@font-face {
  src: url(fonts/Gilroy-Light.ttf);
  font-family: Gilroy-light;
}
@font-face {
  src: url(fonts/Gilroy-Medium.ttf);
  font-family: Gilroy-medium;
}
@font-face {
  src: url(fonts/Gilroy-Regular.ttf);
  font-family: Gilroy-regular;
}
@font-face {
  src: url(fonts/Gilroy-Bold.ttf);
  font-family: Gilroy-bold;
}
@font-face {
  src: url(fonts/Gilroy-Heavy.ttf);
  font-family: Gilroy-heavy;
}
@font-face {
  src: url(fonts/Montserrat-Medium.ttf);
  font-family: Gextra;
}

 .App {
  font-family: Gilroy-regular;
  font-size: 14px;
  background-color: #F8F9FA;
  display: flex;
  min-height: 100vh;
  height: 100%;
}
